Source: cppo
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends:
  ocaml-nox (>= 4),
  ocaml-findlib (>= 1.4),
  dh-ocaml (>= 0.9~),
  debhelper (>= 12),
  dune,
  ocamlbuild
Standards-Version: 4.4.0
Homepage: https://github.com/mjambon/cppo
Vcs-Git: https://salsa.debian.org/ocaml-team/cppo.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/cppo

Package: cppo
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: cpp for OCaml
 Cppo is an OCaml-friendly implementation of cpp, the C preprocessor.
 It can replace camlp4 for preprocessing OCaml files, using cpp style and
 syntax. It allows defining simple macros and file inclusion.
